Bug 5365 - [UPDATE REQUEST] systemd-208-38.2
: [UPDATE REQUEST] systemd-208-38.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: High normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-04-08 18:24 MSD by Eugene Shatokhin
Modified: 2015-04-13 13:36 MSD (History)
2 users (show)

See Also:
RPM Package: systemd
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2015-04-08 18:24:46 MSD
Added a fix for bug 5257 and maybe others.
Comment 1 Eugene Shatokhin 2015-04-08 18:31:24 MSD
Advisory:
Systemd units were updated to add a change needed for kmod 20 to work properly. Should help fix bug #5257 and may be others. Note that to complete the fix of that bug, initrd should be regenerated after the update.

Build lists:
i586:
https://abf.io/build_lists/2488732
x86_64:
https://abf.io/build_lists/2488733

Hints for testing. 
Please regenerate initrd after the update,reboot and check if /dev/fuse exists now and has permissions "rw-rw-rw".
Comment 2 Vladimir Potapov 2015-04-08 18:54:45 MSD
Please, up the version. Current systemd-208-47-rosa2014.1.x86_64? in container - systemd-208-38.2-rosa2014.1.x86_64.rpm
Comment 3 Vladimir Potapov 2015-04-08 18:55:42 MSD
(In reply to comment #2)
> Please, up the version. Current systemd-208-47-rosa2014.1.x86_64? in
> container - systemd-208-38.2-rosa2014.1.x86_64.rpm
ups... it's test version, sorry
Comment 4 Vladimir Potapov 2015-04-08 19:14:00 MSD
On my test system initrd regeneration don't needed - it works!
Comment 5 Denis Silakov 2015-04-09 12:17:21 MSD
These builds have been sent to the "testing" repository:

https://abf.io/build_lists/2489011
https://abf.io/build_lists/2489010
Comment 6 Vladimir Potapov 2015-04-09 12:28:14 MSD
The update is sent to expanded testing
**************************************
Comment 7 Vladimir Potapov 2015-04-13 13:23:22 MSD
systemd-208-38.2
https://abf.io/build_lists/2489011
https://abf.io/build_lists/2489010
**************************** Advisory *******************************
Systemd units were updated to add a change needed for kmod 20 to work properly. Should help fix bug #5257 and may be others. Note that to complete the fix of that bug, initrd should be regenerated after the update.
*********************************************************************
QA Verified